# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: administrator/components/com_content/admin.content.html.php:35
#: administrator/components/com_content/admin.content.html.php:39
msgid "Content Items Manager"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:35
msgid "Section: All"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:39
#: administrator/components/com_content/admin.content.html.php:304
#: administrator/components/com_content/admin.content.html.php:308
#: administrator/components/com_content/admin.content.html.php:585
#: administrator/components/com_content/admin.content.html.php:627
msgid "Section:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:62
#: administrator/components/com_content/admin.content.html.php:331
msgid "Filter:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:79
#: administrator/components/com_content/admin.content.html.php:348
msgid "Title"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:82
#: administrator/components/com_content/admin.content.html.php:134
#: administrator/components/com_content/admin.content.html.php:137
#: administrator/components/com_content/admin.content.html.php:780
#: components/com_content/content.php:1259
msgid "Published"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:85
msgid "Front Page"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:88
msgid "Reorder"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:91
#: administrator/components/com_content/admin.content.html.php:351
#: components/com_content/content.html.php:173
msgid "Order"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:94
#: administrator/components/com_content/admin.content.html.php:354
msgid "Save Order"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:97
msgid "Access"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:100
msgid "ID"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:106
msgid "Section"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:112
#: administrator/components/com_content/admin.content.html.php:357
msgid "Category"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:115
#: administrator/components/com_content/admin.content.html.php:360
#: components/com_content/content.html.php:218
msgid "Author"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:118
#: administrator/components/com_content/admin.content.html.php:363
#: components/com_content/content.html.php:204
msgid "Date"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:140
msgid "Expired"
msgstr ""

#. make the select list for the states
#: administrator/components/com_content/admin.content.html.php:143
#: components/com_content/content.html.php:594
#: components/com_content/content.php:1258
msgid "Unpublished"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:148
msgid "Always"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:148
msgid "Start:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:155
#: administrator/components/com_content/admin.content.html.php:157
msgid "Finish:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:155
msgid "No Expiry"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:166
#: administrator/components/com_content/admin.content.html.php:378
msgid "Edit User"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:194
msgid "Edit Content"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:205
msgid "Publish Information"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:214
#: administrator/components/com_content/content.xml
msgid "No"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:214
#: administrator/components/com_content/content.xml
msgid "Yes"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:236
msgid "Edit Section"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:244
#: administrator/components/com_content/admin.content.html.php:404
msgid "Edit Category"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:287
msgid "Please make a selection from the list to send to Trash"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:288
msgid ""
"Are you sure you want to Trash the selected items? \\nThis will not "
"permanently delete the items."
msgstr ""

#: administrator/components/com_content/admin.content.html.php:304
msgid "All"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:304
#: administrator/components/com_content/admin.content.html.php:308
msgid "Archive Manager"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:498
msgid "Please select a Menu"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:501
msgid "Please enter a Name for this menu item"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:519
#: components/com_content/content.html.php:908
msgid "Content item must have a title"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:521
msgid "You must select a Section."
msgstr ""

#: administrator/components/com_content/admin.content.html.php:523
#: administrator/components/com_content/admin.content.html.php:525
msgid "You must select a Category."
msgstr ""

#: administrator/components/com_content/admin.content.html.php:577
msgid "Content Item:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:579
#: components/com_content/content.html.php:587
#: components/com_content/content.html.php:589
#: components/com_content/content.html.php:962
msgid "Edit"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:579
#: components/com_content/content.html.php:320
#: components/com_content/content.html.php:321
msgid "New"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:598
msgid "Show Advanced Details"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:601
msgid "Hide Advanced Details"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:616
msgid "Item Details"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:621
#: components/com_content/content.html.php:986
msgid "Title:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:635
msgid "Title Alias:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:641
#: components/com_content/content.html.php:999
msgid "Category:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:653
msgid "Intro Text:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:653
msgid "required"
msgstr ""

#. parameters : areaname, content, hidden field, width, height, rows, cols
#: administrator/components/com_content/admin.content.html.php:661
msgid "Main Text:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:661
msgid "optional"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:680
#: components/com_content/content.html.php:1141
msgid "Publishing"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:685
msgid "Publishing Info"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:690
msgid "Show on Frontpage:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:698
msgid "Published:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:706
#: components/com_content/content.html.php:1159
msgid "Access Level:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:713
#: components/com_content/content.html.php:1167
msgid "Author Alias:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:721
msgid "Change Creator:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:727
#: components/com_content/content.html.php:1175
msgid "Ordering:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:733
msgid "Override Created Date"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:742
#: components/com_content/content.html.php:1183
msgid "Start Publishing:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:751
#: components/com_content/content.html.php:1192
msgid "Finish Publishing:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:766
msgid "Content ID:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:777
#: components/com_content/content.html.php:1149
msgid "State:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:780
msgid "Archived"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:780
msgid "Draft Unpublished"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:786
#: components/com_content/content.html.php:225
msgid "Hits"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:792
msgid "Reset Hit Count"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:799
msgid "Revised"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:803
msgid "times"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:809
msgid "Created"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:813
#: administrator/components/com_content/admin.content.html.php:823
msgid "By"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:819
msgid "Last Modified"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:829
#: components/com_content/content.html.php:1056
msgid "Images"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:834
msgid "MOSImage Control"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:838
msgid "Sub-folder:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:842
msgid "Gallery Images:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:852
#: components/com_content/content.html.php:962
msgid "Add"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:857
msgid "Content Images:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:867
msgid "up"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:868
msgid "down"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:869
msgid "remove"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:874
msgid "Edit the image selected:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:878
#: components/com_content/content.html.php:1091
msgid "Source:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:886
msgid "Image Align:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:894
#: components/com_content/content.html.php:1107
msgid "Alt Text:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:902
#: components/com_content/content.html.php:1115
msgid "Border:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:910
msgid "Caption:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:918
msgid "Caption Position:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:926
msgid "Caption Align:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:934
msgid "Width:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:942
#: components/com_content/content.html.php:1124
msgid "Apply"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:951
msgid "Parameters"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:956
msgid "Parameter Control"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:961
msgid ""
"These Parameters only control what you see when you click to view an item "
"fully"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:973
msgid "Meta Info"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:978
msgid "Meta Data"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:983
#: components/com_content/content.html.php:1215
msgid "Description:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:990
#: components/com_content/content.html.php:1223
msgid "Keywords:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:997
msgid "Add Sect/Cat/Title"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1003
#: administrator/components/com_content/admin.content.html.php:1008
#: administrator/components/com_content/admin.content.html.php:1037
msgid "Link to Menu"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1013
msgid "This will create a 'Link - Content Item' in the menu you select"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1019
msgid "Select a Menu"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1027
msgid "Menu Item Name"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1042
msgid "Existing Menu Links"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1050
msgid "None"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1116
msgid "Please select something"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1128
msgid "Move Items"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1137
msgid "Move to Section/Category:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1143
msgid "Items being Moved:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1186
msgid "Please select a Section/Category to copy the items to"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1197
msgid "Copy Content Items"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1206
msgid "Copy to Section/Category:"
msgstr ""

#: administrator/components/com_content/admin.content.html.php:1212
msgid "Items being copied:"
msgstr ""

#: administrator/components/com_content/admin.content.php:164
msgid "All Content Items"
msgstr ""

#: administrator/components/com_content/admin.content.php:245
#: administrator/components/com_content/admin.content.php:354
msgid "- All Authors -"
msgstr ""

#: administrator/components/com_content/admin.content.php:385
msgid "You cannot edit an archived item"
msgstr ""

#: administrator/components/com_content/admin.content.php:410
#, php-format
msgid "The module %s is currently being edited by another administrator"
msgstr ""

#: administrator/components/com_content/admin.content.php:426
#: administrator/components/com_content/admin.content.php:458
#: administrator/components/com_content/admin.content.php:598
msgid "Never"
msgstr ""

#: administrator/components/com_content/admin.content.php:477
msgid "Select Section"
msgstr ""

#: administrator/components/com_content/admin.content.php:479
msgid "Add Section(s) First"
msgstr ""

#: administrator/components/com_content/admin.content.php:488
#: administrator/components/com_content/admin.content.php:503
#: administrator/components/com_content/admin.content.php:511
msgid "Select Category"
msgstr ""

#: administrator/components/com_content/admin.content.php:498
msgid "Add Categories First"
msgstr ""

#. build the select list for the image caption position
#: administrator/components/com_content/admin.content.php:553
msgid "Bottom"
msgstr ""

#: administrator/components/com_content/admin.content.php:554
msgid "Top"
msgstr ""

#: administrator/components/com_content/admin.content.php:681
msgid "Successfully Saved changes to Item: "
msgstr ""

#: administrator/components/com_content/admin.content.php:686
msgid "Successfully Saved Item: "
msgstr ""

#: administrator/components/com_content/admin.content.php:705
msgid "archive"
msgstr ""

#: administrator/components/com_content/admin.content.php:705
msgid "publish"
msgstr ""

#: administrator/components/com_content/admin.content.php:705
msgid "unpublish"
msgstr ""

#: administrator/components/com_content/admin.content.php:706
#, php-format
msgid "Select an item to %s"
msgstr ""

#: administrator/components/com_content/admin.content.php:727
#, php-format
msgid "%d Item successfully Archived"
msgid_plural "%d Items successfully Archived"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:729
#, php-format
msgid "%d Item successfully Published"
msgid_plural "%d Items successfully Published"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:731
#, php-format
msgid "%d Item successfully Unpublished"
msgid_plural "%d Items successfully Unpublished"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:757
msgid "Select an item to toggle"
msgstr ""

#: administrator/components/com_content/admin.content.php:792
msgid "Select an item to delete"
msgstr ""

#: administrator/components/com_content/admin.content.php:809
#, php-format
msgid "%d Item sent to the Trash"
msgid_plural "%d Items sent to the Trash"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:851
#: administrator/components/com_content/admin.content.php:951
msgid "Select an item to move"
msgstr ""

#: administrator/components/com_content/admin.content.php:890
#: administrator/components/com_content/admin.content.php:994
msgid "An error has occurred"
msgstr ""

#: administrator/components/com_content/admin.content.php:939
#, php-format
msgid "%d Item successfully moved to Section: %s, Category: %s"
msgid_plural "%d Items successfully moved to Section: %s, Category: %s"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:1066
#, php-format
msgid "%d Item successfully copied to Section: %s, Category: %s"
msgid_plural "%d Items successfully copied to Section: %s, Category: %s"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_content/admin.content.php:1083
msgid "Successfully Reset Hit count"
msgstr ""

#: administrator/components/com_content/admin.content.php:1114
msgid "- All Categories -"
msgstr ""

#: administrator/components/com_content/admin.content.php:1149
#, php-format
msgid "%s (Link - Static Content) in menu: %s successfully created"
msgstr ""

#. foreach
#: administrator/components/com_content/admin.content.php:1191
msgid "New ordering saved"
msgstr ""

#: administrator/components/com_content/content.xml
msgid ""
"A suffix to be applied to the css classes of the page, this allows "
"individual page styling"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Author Names"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Back Button"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Category Name"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Category Name Linkable"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Content Page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Created Date and Time"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Email Icon"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Hide"
msgstr ""

#: administrator/components/com_content/content.xml
#: components/com_content/content.html.php:1015
msgid "Intro Text"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Item Rating"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Linked Titles"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Make the Category text a link to the actual Category page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Make the Section text a link to the actual section page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Make your Item titles linkable"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Modified Date and Time"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "PDF Icon"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Page Class Suffix"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Page Title"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Print Icon"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Section Name"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Section Name Linkable"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide a Back Button, that returns you to the previously view page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the Category the item belongs to"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the Section the item belongs to"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the intro text"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item author - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item creation date - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item email button - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item modification date - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item pdf button - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item print button - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the item rating - only affects this page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Show/Hide the items title"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "This shows a single content page"
msgstr ""

#: administrator/components/com_content/content.xml
msgid "Use Global"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_content/toolbar.content.html.php:28
msgid "Close"
msgstr ""

#: administrator/components/com_content/toolbar.content.html.php:45
msgid "Trash"
msgstr ""

#: administrator/components/com_content/toolbar.content.html.php:53
#: administrator/components/com_content/toolbar.content.html.php:63
msgid "Save"
msgstr ""

#: administrator/components/com_content/toolbar.content.html.php:81
msgid "Move"
msgstr ""

#: administrator/components/com_content/toolbar.content.html.php:83
msgid "Copy"
msgstr ""

#: components/com_content/content.html.php:70
msgid "This Category is currently empty"
msgstr ""

#: components/com_content/content.html.php:116
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: components/com_content/content.html.php:132
msgid "Registered Users Only"
msgstr ""

#: components/com_content/content.html.php:162
msgid "Filter"
msgstr ""

#: components/com_content/content.html.php:184
msgid "Display #"
msgstr ""

#: components/com_content/content.html.php:211
msgid "Item Title"
msgstr ""

#: components/com_content/content.html.php:268
#: components/com_content/content.html.php:420
msgid "Register to read more..."
msgstr ""

#: components/com_content/content.html.php:348
msgid "More..."
msgstr ""

#: components/com_content/content.html.php:415
msgid "Read more..."
msgstr ""

#: components/com_content/content.html.php:610
#: components/com_content/content.html.php:612
#: components/com_content/content.html.php:616
msgid "PDF"
msgstr ""

#: components/com_content/content.html.php:635
#: components/com_content/content.html.php:637
#: components/com_content/content.html.php:641
msgid "E-mail"
msgstr ""

#: components/com_content/content.html.php:716
msgid "Contributed by"
msgstr ""

#: components/com_content/content.html.php:716
msgid "Written by"
msgstr ""

#: components/com_content/content.html.php:788
msgid "Last Updated"
msgstr ""

#: components/com_content/content.html.php:828
msgid "Previous"
msgstr ""

#: components/com_content/content.html.php:844
msgid "Next"
msgstr ""

#: components/com_content/content.html.php:912
msgid "Please select a category"
msgstr ""

#: components/com_content/content.html.php:914
#: components/com_content/content.html.php:923
msgid "Content item must have intro text"
msgstr ""

#: components/com_content/content.html.php:939
msgid "Please either Cancel or Save the current change"
msgstr ""

#. $docinfo = "<strong>".T_('Subject:')."</strong> ";
#. $docinfo .= $row->title."<br />";
#: components/com_content/content.html.php:948
msgid "Expiry Date:"
msgstr ""

#: components/com_content/content.html.php:950
msgid "Version:"
msgstr ""

#: components/com_content/content.html.php:952
msgid "Created:"
msgstr ""

#: components/com_content/content.html.php:954
msgid "Last Modified:"
msgstr ""

#: components/com_content/content.html.php:956
msgid "Hits:"
msgstr ""

#: components/com_content/content.html.php:963
msgid "Content"
msgstr ""

#: components/com_content/content.html.php:964
msgid "Item Information"
msgstr ""

#: components/com_content/content.html.php:965
msgid "Info"
msgstr ""

#: components/com_content/content.html.php:1015
#: components/com_content/content.html.php:1021
msgid "Required"
msgstr ""

#: components/com_content/content.html.php:1021
#: components/com_content/content.html.php:1039
msgid "Main Text"
msgstr ""

#: components/com_content/content.html.php:1039
msgid "Optional"
msgstr ""

#: components/com_content/content.html.php:1061
msgid "Sub-folder"
msgstr ""

#: components/com_content/content.html.php:1066
msgid "Gallery Images"
msgstr ""

#: components/com_content/content.html.php:1069
msgid "Content Images"
msgstr ""

#: components/com_content/content.html.php:1072
msgid "Edit Image"
msgstr ""

#: components/com_content/content.html.php:1078
msgid "Insert"
msgstr ""

#: components/com_content/content.html.php:1083
msgid "Up"
msgstr ""

#: components/com_content/content.html.php:1084
msgid "Down"
msgstr ""

#: components/com_content/content.html.php:1085
msgid "Remove"
msgstr ""

#: components/com_content/content.html.php:1099
msgid "Align:"
msgstr ""

#: components/com_content/content.html.php:1132
#: components/com_content/content.html.php:1135
msgid "No Image"
msgstr ""

#: components/com_content/content.html.php:1201
msgid "Show on Front Page:"
msgstr ""

#: components/com_content/content.html.php:1210
msgid "Metadata"
msgstr ""

#: components/com_content/content.html.php:1260
#: components/com_content/content.php:1446
msgid ""
"You must enter valid e-mail addresses for both yourself and your recipient."
msgstr ""

#: components/com_content/content.html.php:1274
msgid "E-mail this to a friend."
msgstr ""

#: components/com_content/content.html.php:1282
msgid "Your friend's E-mail:"
msgstr ""

#: components/com_content/content.html.php:1290
msgid "Your Name:"
msgstr ""

#: components/com_content/content.html.php:1298
msgid "Your E-mail:"
msgstr ""

#: components/com_content/content.html.php:1306
msgid "Message subject:"
msgstr ""

#: components/com_content/content.html.php:1317
msgid "Send e-mail"
msgstr ""

#: components/com_content/content.html.php:1318
msgid "Cancel"
msgstr ""

#: components/com_content/content.html.php:1338
#, php-format
msgid "This item has been sent to %s"
msgstr ""

#: components/com_content/content.html.php:1342
msgid "Close Window"
msgstr ""

#: components/com_content/content.php:435
msgid "Date Asc"
msgstr ""

#: components/com_content/content.php:436
msgid "Date Desc"
msgstr ""

#: components/com_content/content.php:440
msgid "Title Asc"
msgstr ""

#: components/com_content/content.php:441
msgid "Title Desc"
msgstr ""

#: components/com_content/content.php:445
msgid "Hits Asc"
msgstr ""

#: components/com_content/content.php:446
msgid "Hits Desc"
msgstr ""

#: components/com_content/content.php:450
msgid "Author Asc"
msgstr ""

#: components/com_content/content.php:451
msgid "Author Desc"
msgstr ""

#: components/com_content/content.php:454
msgid "Ordering"
msgstr ""

#. if no archives for category, hides search and outputs empty message
#: components/com_content/content.php:648
#: components/com_content/content.php:729
msgid "There are currently no Archived Entries for this Category"
msgstr ""

#. Search Success message
#: components/com_content/content.php:827
#, php-format
msgid "Here are the Archived entries for %s %s"
msgstr ""

#. Search Failure message for Archives
#: components/com_content/content.php:961
#, php-format
msgid "There are no Archived entries for %s %s"
msgstr ""

#. Generic blog empty display
#: components/com_content/content.php:965
msgid "There are no items to display"
msgstr ""

#: components/com_content/content.php:1169
#, php-format
msgid "The module [ %s ] is currently being edited by another person."
msgstr ""

#: components/com_content/content.php:1374
#, php-format
msgid ""
"A new content item has been submitted by [ %s ]  titled [ %s ]  from section "
"[ %s ]  and category  [ %s ]"
msgstr ""

#: components/com_content/content.php:1374
msgid "New Item"
msgstr ""

#: components/com_content/content.php:1379
msgid "Item saved successfully."
msgstr ""

#: components/com_content/content.php:1379
msgid ""
"Thanks for your submission; it will be reviewed before being posted to the "
"site."
msgstr ""

#: components/com_content/content.php:1437
#, php-format
msgid "Item sent by %s"
msgstr ""

#. message text
#: components/com_content/content.php:1457
#, php-format
msgid ""
" The following page from the \"%s\" website has been sent to you by %s ( %"
"s ).\n"
"\n"
"You can access it at the following url:\n"
"%s"
msgstr ""

#: components/com_content/content.php:1508
msgid "You already voted for this poll today!"
msgstr ""

#: components/com_content/content.php:1511
msgid "Thanks for your vote!"
msgstr ""
